html, body {
	background: #000;
	font-family: Arial;
	color: #FFF;
	font-size: 12px;
}
.clear {
	clear: both;
}
.no_visible {
	visibility: hidden;
}
a {
	color: #FFF;
	text-decoration: none;
}
h2 {
	color: #dd0e24;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#contenidor {
	width: 1050px;
	height: 800px;
	margin: 0 auto;
	background: url(../img/bg.jpg) no-repeat 0 245px;
	position: relative;
	overflow: hidden;
}
#bg_web, #bg_portada {
	width: 1050px;
	height: 800px;
	margin: 0 auto;
	background: #000 url(../img/bg.jpg) no-repeat 0 245px;
	position: absolute;
}
#bg_portada {
	z-index: 500;
	display: none;
}
#bg_web {
	z-index: 150;
	display: none;
}


/********* PORTADA ***********/
#portada {
	overflow: hidden;
	width: 1070px !important;
	height: 860px;
    position: relative;
    top: 25px;
}
#portada #peu {
	position: absolute;
    right: 50px;
    top: 500px;
    z-index: 200;  
}
#portada #cartes_damunt {
	width: 1000px;
	height: 451px;
	background: url(../img/cartes_damunt.png) no-repeat;
	position: absolute;
	top: 410px;
	z-index: 175;
}
#portada .mag {
	width: 569px;
	height: 539px;
	display: none;
	position: absolute;
	top: 0;
	left: 225px;
	z-index: 10;
}
#portada .mag span {
	display: block;
    height: 539px;
    width: 569px;
}
#portada #mag_1 {
	top: 500px;
}
#portada #mag_1 span{background: url(../img/portada_1.png) no-repeat;}
#portada #mag_2 span{background: url(../img/portada_2.png) no-repeat;}
#portada #mag_3 span{background: url(../img/portada_3.png) no-repeat;}
#portada #mag_4 span{background: url(../img/portada_4.png) no-repeat;}
#portada #mag_5 span{background: url(../img/portada_5.png) no-repeat;}
#portada h1 {
	width: 517px;
	height: 269px;
	position: absolute;
	left: 270px;
	top: 300px;
	display: none;
	opacity: 0;
	background: none;
}
#portada h1 span{
	width: 517px;
	height: 269px;
	background: url(../img/logo_portada.png) no-repeat;
	display: block;
}
#portada #ilusionista {
    height: 182px;
    width: 459px;
    display: none;
	position: absolute;
	top: 500px;
	left: 225px;
	opacity: 0;
	background: none;
}
#portada #ilusionista span{
	background: url(../img/ilusionista.png) no-repeat;
	display: block;
    height: 182px;
    width: 459px;
}

/********* TOP ***********/

#top {
	position: relative;
    z-index: 160;
    padding-top: 25px;
}
h1 {
	text-indent: -9999px;
	display: block;
	width: 300px;
	height: 170px;
	background: url(../img/logo.jpg) no-repeat;
	float: left;
	top: -20px;
	position: relative;
}
#menu {
	margin-left: 40px;
}
#menu li {
	display: block;
	float: left;
	margin-right: 6px;
}
#menu li a {
	text-indent: -9999px;
	display: block;
	width: 95px;
	height: 110px;
	opacity: 0.5;
	filter: alpha(opacity = 50);
}
#menu li a:hover, #menu li a.select {
	opacity: 1;
	filter: alpha(opacity = 100);
}
#menu.ca li.presentacio a {background: url(../img/menu_presentacio_ca.png) no-repeat 0 80px;}
#menu.ca li.videos a {background: url(../img/menu_videos_ca.png) no-repeat 0 80px;}
#menu.ca li.fotos a {background: url(../img/menu_fotos_ca.png) no-repeat 0 84px;}
#menu.ca li.contacte a {background: url(../img/menu_contacte_ca.png) no-repeat 0 80px;}

#menu.es li.presentacio a {background: url(../img/menu_presentacio_es.png) no-repeat 0 80px;}
#menu.es li.videos a {background: url(../img/menu_videos_es.png) no-repeat 0 80px;}
#menu.es li.fotos a {background: url(../img/menu_fotos_es.png) no-repeat 0 84px;}
#menu.es li.contacte a {background: url(../img/menu_contacte_es.png) no-repeat 0 80px;}

#menu li img {
	display: block;
	height: 68px;
	width: 75px;
	top: 10px;
	left: 10px;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	position: relative;
}
#menu li a.select img{
	opacity: 1;
	filter: alpha(opacity = 100);
	height: 86px;
	width: 95px;
	left: 0;
	top: 0;
}

/************ DRETA ************/
#dreta {
	position: absolute;
	top: 0;
	right: 0;
	width: 400px;
	z-index: 200;
}
#animacio_box {
	height: 490px;
	width: 400px;
	overflow: hidden;
    position: relative;
    z-index: 200;
    top: 25px;
}
.animacio {
	height: 490px;
	width: 400px;
	position: absolute;
	top: 500px;
}
#presentacio_animacio {background: url(../img/animacio_presentacio.png) no-repeat;}
#fotos_animacio {background: url(../img/animacio_fotos.png) no-repeat;}
#videos_animacio {background: url(../img/animacio_videos.png) no-repeat;}
#contacte_animacio {background: url(../img/animacio_contacte.png) no-repeat;}

#peu {
    width: 405px;
	height: 36px;
	background: url(../img/peu.png) no-repeat;
	color: #000;
	font-size: 15px;
    height: 35px;
    padding-top: 5px;
    text-align: center;
    position: relative;
    top: 25px;
}
#peu strong {
	color: #FFF;
	font-weight: bold;
}


/************ PRESENTACIO ************/

#cos {
	position: relative;
	top: -20px;
}
#presentacio, #contacte {
	width: 500px;
	height: 410px;
	padding: 15px 48px 25px;
	background: url(../img/bg_negre_trans.png) no-repeat 0 20px;
	position: absolute;
	top:20px;
	left: 30px;
}
#presentacio_menu {
	margin-bottom: 20px;
}
#presentacio_menu li {
	float: left;
	margin-right: 8px;
}
#presentacio_menu li a {
    border-bottom: 1px solid black;
    display: block;
	padding-bottom: 2px;
}
#presentacio_menu li.last {
	margin-right: 0;
}

#presentacio_menu li.pdf a {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../img/pdf.png) no-repeat;
	text-indent: -9999px;
}
#presentacio_menu li a.select, #presentacio_menu li a:hover {
    border-bottom: 1px solid #dd0e24;
}
#presentacio_menu li.pdf a {
	padding: 0;
	border: none;
}
#presentacio_menu li.pdf a:hover {
	padding: 0;
	border: none;
}
#presentacio_text {
	clear: both;
	height: 305px;
	overflow-y: scroll;
	line-height: 1.5em;
	font-size: 13px;
}
#presentacio_text p {
	margin-bottom: 10px;
}
#presentacio_text p.destacat {
	text-align: center;
	font-size: 16px;
}
#presentacio_text strong {
	font-weight: bold;
}
#presentacio_text ul {
	margin-bottom: 10px;
}
#presentacio_text li {
	list-style: disc;
	margin: 0 0 5px 35px;
}

/************ FOTOS ************/

#loading_fotos {
	background: url("../img/loading.gif") no-repeat center center;
    height: 300px;
    width: auto;
}
#fotos_menu {
    margin-left: 40px;
    width: 400px;
}
#fotos_menu li {
	float: left;
	margin-right: 15px;
}
#fotos_menu li a {
	background: none repeat scroll 0 0 black;
    color: #FFFFFF;
    display: block;
    padding: 2px 10px;
}
#fotos_menu li.last {
	margin-right: 0;
}
#fotos_menu li a.select, #fotos_menu li a:hover {
    background: #dd0e24;
}
#fotos {
	width: 500px;
	height: 380px;
	padding: 25px 25px 25px 65px;
	background: url(../img/bg_fotos.png) no-repeat;
	top:20px;
	left: 30px;
	position: absolute;
	visibility:hidden;
}
#galleria {
	width: 530px;
	height: 460px;
}
#lupa {
	display: block;
	height: 33px;
	width: 38px;
	background: url(../img/lupa.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 15px;
	right: 35px;
	z-index: 10;
	cursor: pointer;
}
.galleria-errors {
	display: none !important;
}

/************ PRESENTACIO ************/

#videos {
	width: 588px;
	height: 705px;
	background: url(../img/tripode.png) no-repeat;
	position: relative;
	top:-130px;
	left: 34px;
	position: absolute;
	visibility:hidden;
}
#video_box {
	left: 43px;
    position: absolute;
    top: 182px;
}
#video_player {
	height: 300px;
	background: url(../img/loading.gif) no-repeat center center;
}
.video_next, .video_prev {
	display: block;
	width: 40px;
	height: 78px;
	cursor: pointer;
	float: left;
}
.video_next {
	background: url(../img/fotos_endavant.png) no-repeat;
}
.video_prev {
	background: url(../img/fotos_enrera.png) no-repeat;
}
#video_list_out {
	margin: 63px 0 0 15px;
}
#video_list_box {
	float: left;
	margin-left: 10px;
}
#video_list li {
	margin-right: 10px;
}
#video_list li a img{
	border: 1px solid #000;
}
#video_list li.currentvideo a img{
	border: 1px solid #c82133;
}

/************ CONTACTE ************/

#contacte {
	position: absolute;
	visibility:hidden;
}
#contacte p {
	font-size: 13px;
}
#contacte p strong {
    font-weight: bold;
    color: #c82133;
    font-size: 16px;
}
#contacte p strong a {
    color: #c82133;
}
#contacte .pressupost {
	color: #c82133;
	font-weight: bold;
}
#formulari {
	margin: 10px 0;
}
#formulari label {
	background: url(../img/form_label.png) no-repeat;
	height: 14px;
    padding: 2px 13px;
    width: 180px;
	display: block;
	float: left;
}
#formulari label.error {
	background: none;
	float: left;
	color: #c82133;
}
#formulari input {
	background: url(../img/form_input.png) no-repeat;
	width: 430px;
	height: 25px;
	padding: 0 15px 9px 5px;
	display: block;
	border: none;
	clear: both;
}
#formulari textarea {
	background: url(../img/form_textarea.png) no-repeat;
	height: 74px !important;
    padding: 2px 15px 9px 5px;
    width: 435px !important;
	display: block;
	border: none;
	clear: both;
}
#formulari #submit {
	background: url(../img/form_submit.png) no-repeat;
	height: 21px;
    padding: 0;
    width: 94px;
	display: block;
	border: none;
	color: #FFF;
	cursor: pointer;
	float: left;
}
#formulari .obligatoris {
	float: right;
    margin-right: 58px;
}
#formulari #confirm_correu_span {
	display: none;
}
p.missatge {
    background: #000;
    clear: both;
    padding: 10px;
    width: 425px;
}


.mp3_player {
	position: absolute;
    right: 220px;
    top: 12px;
    z-index: 300;
}
.mp3_player p {
	float: left;
	margin-right: 10px;
	margin-top: 6px;
}
.mp3_player ul {
	float: left;
	margin-top: 6px;
}
.mp3_player ul li {
	height: 13px;
	width: 14px;
	float: left;
	margin-right: 5px;
	display: block;
}
.mp3_player ul li a {
	height: 13px;
	width: 14px;
	padding: 0;
	display: block;
	background: url(../img/pista.png) no-repeat;
	color: #000;
	text-align: center;
	font-size: 9px;
	cursor: pointer;
}
.mp3_player ul li a:hover, .mp3_player ul li a.current {
	background: url(../img/pista.png) no-repeat 0 -13px;
}
.mp3_player .jp-play, .mp3_player .jp-pause {
	height: 24px;
	width: 24px;
	display: block;
	background: url(../img/audio.png) no-repeat 0 -24px;
	cursor: pointer;
	text-indent: -9999px;
	float: left;
	margin-right: 10px;
}
.mp3_player .jp-pause {
	background: url(../img/audio.png) no-repeat 0 0;
}
.player_portada {
	display: none;
}
#embed {
    width: 10px;
    height: 10px;
    top: -100px;
    position: absolute;
}